Skip to Content
avatar image
Former Member

SQLE_FILE_WRONG_VERSION -1005 How to solve this Issue

In our IOS application we have used Ultralight Framework version 12, Now we are planning to update the Ultralight Framework Version 17 but we cannot able to find the previous DB can any one please help me on this

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Nov 04, 2016 at 08:26 AM

    Hello Dhamodaran,

    I think that you have old ultralite database.
    Because the error message indicates the existence of the database of the different version.
    You should unload the ultralite database and re-create it.
    For details, please see the following document.

    "UltraLite upgrades"
    http://dcx.sap.com/index.html#sqla170/en/html/815959406ce210149981f931630bf790.html

    Regards

    Add comment
    10|10000 characters needed characters exceeded